
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="6"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="6"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="4"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="4"]{
  font-size: 26px;
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="2"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="2"]{
  color: #020302;
}
[data-novi-id="1"]{
  text-transform: lowercase;
}
